# Default
skins.1=1-6
biomes.1=Ocean Plains ExtremeHills Forest Taiga River Hell Sky FrozenOcean FrozenRiver IcePlains IceMountains Beach ForestHills TaigaHills
ExtremeHillsEdge 

# Desert
skins.2=20
biomes.2=Desert DesertHills

# Overgrown
skins.3=7-12
biomes.3=Swampland Jungle JungleHills